@media screen {
  body {margin:0px; background-color:#3d3e40; font-family: 'Open Sans', sans-serif}
  .header {width:100%; margin:20px auto 20px auto; position:absolute; z-index:50}
  .header_og {/*background-image:url('../img/top_banner_bkg_strip.jpg');*/ padding:20px 0 20px 0}
  #footer {position:relative; width:100%; height:70px}
  .footer {background-color:#646871; position: absolute; width:100%; height:70px}
  .footer a {color:#fff; outline:0; font-size:24px; font-weight:600}
  #footer .footer .register_link {position:relative; top:50%; transform:translateY(-50%)}
  .sy-controls {margin-top:100px}
  .text_center {text-align:center}
  .text1 {color:#e2e1da}
  .text2, .text2 a, .confirm_heading {color:#df8a33}
  .text2 a:hover {text-decoration:underline}
  .buffer {padding:20px 0 20px 0}
  .photo_box {padding:5px}
  .form_inputs {padding-right:0; z-index:50}
  .projects_logo {border:0; margin-top:15px}
  .center {display:block; margin-left:auto; margin-right:auto}
  h1 {font-size:22px; font-weight:400; color:#fbb383; margin:0}
  h2 {font-size:20px; font-weight:400; color:#c5cab8; margin:0}
  p {font-size: 16px; font-weight:400; color:#fff}
  .inputs_wrap {padding-right:25px}
  .inputs_wrap > input {padding:5px 5px 3px 2px; margin-top:12px; color:#fff}
  .inputs_wrap > input, .custom_select > select {width:100%; background:transparent; border:0; outline:none; border-bottom:1px solid #fff}
  .inputs_wrap > input, .custom_select > select, #submit {font-size:15px}
  .inputs_wrap > input:focus, .inputs_wrap > select:focus, .inputs_wrap > select option:focus {outline:none}
  .custom_select {margin-top:15px; color:#fff}
  .custom_select, .custom_select select {width:100%; height: 20px}
  .custom_select select {padding:0; line-height:1; border-radius:0; -webkit-appearance:none; position:relative; left:25px; border:0 !important}
  .custom_select select, .custom_select select option {cursor:pointer}
  .custom_select select option {background-color:#3d3e40; color:#fff}
  .custom_select select option:checked, .custom_select select option::active {color:#fff !important}
  .custom_select {overflow:hidden; background:url('../img/down-arrow.png') no-repeat right transparent; border:0; margin-left:-25px; padding-left:0 !important}
  .select_border_wrap {overflow:hidden; padding-right:25px}
  .select_border {width:100%; height:5px; border-top:1px solid #fff}
  :-moz-placeholder {color:#fff} 
  ::-moz-placeholder {color:#fff}
  ::-webkit-input-placeholder {color:#fff}
  :-ms-input-placeholder {color:#fff !important}
  #submit { margin-right:15px; font-weight:400; background-color:transparent; color:#df8a33; border:1px solid #df8a33; padding:5px 25px 5px 25px; margin-top:10px; width:100%}
  #submit:hover {background-color:#df8a33; color:#3d3e40}
  #disclaimer {display:none; padding-top:10px; color:#fff; background-color:#3d3e40}
  #required, #disclaimer {font-weight:400; width:100%}
  #required {color:#e6e3ca; font-size:11px}
  #disclaimer a {color:#a3d1d6; font-size:12px}
  #notes {padding:10px 0 0 0}
  #disclaimer_text {display:none; max-width:580px; padding:50px}
  .fancybox-wrap {max-width:700px}
  .fancybox-inner {height:auto}
  .fancybox-item.fancybox-close {display:none}
  .popup_text {font-size:12px; font-weight:400; color:#808285}
  .popup_disclaimer {font-size:14px; font-weight:400; color:#6a8488}
  .popup_close {position:absolute; right:10px; top:10px}
  .logo {margin-bottom:70px}
  .confirm_box {padding:20px}
  .confirm_box p {text-align:center}
  .confirm_heading, .confirm_text {font-size:16px; font-weight:400}
  .confirm_text {color:#fff}
  .sy-pager {display:none}
  .sy-next {background-image:url('../img/arrow_right_small.png'); background-repeat:no-repeat; background-position: center center}
  .sy-prev {background-image:url('../img/arrow_left_small.png'); background-repeat:no-repeat; background-position: center center}
  .sy-next, .sy-prev {margin-top:-80px}
  .curate {background-color: rgba(172, 82, 35, 0.8); color:#fff; text-align:center; font-size:24px; margin-bottom:5px; padding:10px 0 10px 0; font-weight:600}
  #curate_and_rare_op {position:relative; top:-250px; z-index:100}
  .rare {text-align:center; background-color: rgba(61, 62, 64, 0.8); padding:10px 50px 10px 50px}
  .rare_head {color:#df8a33; font-weight:600}
  #zlstxtcnt, #zlsimgcont {background-color:#ac5223 !important}
  #zlstxtcnt {padding:15px 25px 15px 25px !important}
  #zlsimgcont {padding-left:20px !important; padding-right:20px !important}
  #new_disclaimer .container_ {padding:0}
  #disclaimer_toggle {margin-top:-3px}
}

@media print {

}

@media only screen and (min-width : 320px) {
/* Custom, iPhone Retina */
  .projects_logo, #submit {display:block; margin-left:auto; margin-right:auto}
  #submit {width:100%; margin-left:15px !important; margin-right:15px !important}
  .submit_wrap {padding-left:0; padding-right:20px}
  .projects_logo {margin-bottom:10px}
  #footer_content {margin-top:100px}
}

@media only screen and (min-width : 480px) {
/* xs version */
  .projects_logo, #submit {display:block; margin-left:auto; margin-right:auto}
  #submit {width:100%; margin-left:15px !important; margin-right:15px !important}
  .submit_wrap {padding-left:0; padding-right:20px !important}
  .projects_logo {margin-bottom:10px}
}

@media (max-width: 992px) {
/* sm & xs version */
  #footer_content {margin-top:50px}
}

@media only screen and (min-width : 768px) {
/* sm version */
  .projects_logo {float:left}
  #submit {float:right; width:190px; margin-right:5px !important;}
  .submit_wrap {padding:0}
  .sy-controls {margin-top:50px}
}

@media (min-width: 992px) {
/* md & lg version */
/*  #footer {position: relative; top:-125px}*/
  .curate, .rare {max-width:600px}
  .projects_logo {float:left}
  #submit {float:right; width:190px; margin-right:5px !important;}
  .submit_wrap {padding:0}
  #footer, .footer {height:140px; min-height:70px}
  #footer_content {margin-top:100px}
  .sy-controls {margin-top:0}
  #submit {float:right}
}

@media (min-width: 1200px) {
/* lg version */
  .sy-next {background-image:url('../img/arrow_right.png'); background-repeat:no-repeat; background-position: center center}
  .sy-prev {background-image:url('../img/arrow_left.png'); background-repeat:no-repeat; background-position: center center}
  #curate_and_rare_op {top:-350px}
  .projects_logo {float:left}
  .submit_wrap {padding:0}
}